QGIS Application - Feature request #6669

Display table and fields comments for postgis datasources

2012-11-09 07:15 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15842
Description

Hi,

Users need to understand database contents, so displaying table, views, schema and fields comments would help a lot.
Thanks

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi
- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi
- Category set to DB Manager

#3 - 2016-10-05 02:27 AM - Regis Haubourg

The need raises again, and more precisely.
The idea would be an option, stored in the project file:

- display datasource

- display métadata title + description

- display both

- add an option to truncate text if too long (max height and width)
#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-10-23 11:41 AM - Regis Haubourg

- Status changed from Open to Closed
- Description updated

Closing, too old issue now
